---
- hosts: all
  become: yes

  vars:
    username: "student"
    interface: "cli"
    hostname: "pp-vm-lite"

  tasks:
  - name: Basic setup
    include: ../playbooks-common/basic.yml

  - name: Reboot the machine
    reboot:

  - name: Dev-tools setup
    include: ../playbooks-common/dev-tools.yml

  - name: Dev-tools setup
    include: dev-tools.yml

  - name: branding
    include: branding.yml
